### Property

# GimpUi LabelColor:value

unstable since: 3.0

#### Declaration

    property value: Gimp.RGB [ read, write, construct ]

#### Description [src]

The currently set value.

Type: | `GimpRGB`
Available since: | 3.0

Setter method | `gimp_label_color_set_value()`
Getter method | `gimp_label_color_get_value()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no